Bug 451922 - Add documentation to detail making a set
Add documentation to detail making a set
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Joshua Wulf
Fedora Extras Quality Assurance
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 03:21 EDT by Jeff Fearn
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-24 22:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-06-18 03:21:51 EDT
Josh wrote some docs on creating a set, yoink them and them to the publican
users guide.

Update them for new 0.34 set functionality.

Consider giving him credit ;)
Comment 1 Jeff Fearn 2008-08-24 22:01:42 EDT
This documentation is in version 0.35

Note You need to log in before you can comment on or make changes to this bug.